<header class="main-header">
  <!-- Logo -->
  <a href="#/getAllBooksToCart" class="logo">
    <img src="img/logo_trans_back_143x59.png" alt="Logo">
    <!-- mini logo for sidebar mini 50x50 pixels -->
    <span class="logo-mini"><b>A</b>LT</span>
    <!-- logo for regular state and mobile devices -->
    <span class="logo-lg"><b>Lucent</b> Publication</span>
  </a>
  <!-- Header Navbar: style can be found in header.less -->
  <nav class="navbar navbar-static-top" role="navigation">
    <div  class="navbar-custom-menu" >
    <ul class="nav navbar-nav">
      <!-- Messages: style can be found in dropdown.less-->
     <!-- data-ng-click="getAllBooks(bigCurrentPage)"-->
      <li class="dropdown messages-menu"><a href="#/getAllBooksToCart"  >Home</a></li>
      <!--data-ng-click="getAllBooks(bigCurrentPage)"-->
      <li><a href="#/getAllBooksToList" >Book</a></li>
      <!--data-ng-click="getAuthorForPagination(1);"-->
      <li><a href="#/authorDetails" >Author</a></li>
      <!--ng-click="setPageForLabel(1)"-->

      <!--ng-click="categoryPagination(1)"-->
      <li><a href="#/category">Category</a></li>
        <li><a href="#/categoryLabelDetails" >Category Labels</a></li>
      <li><a href="#/logout" ng-click="logout()" href=""><span class="glyphicon glyphicon-log-out"></span> Logout</a></li>


    </ul>
  </div>


  </nav>
</header>

